.main-page__site-parts {
    display: grid;
    grid-template-areas: "a b c";
    grid-gap: 15px;
}

.main-page__site-parts__link:nth-child(1) {
    grid-area: a;
}

.main-page__site-parts__link:nth-child(2) {
    grid-area: b;
}

.main-page__site-parts__link:nth-child(3) {
    grid-area: c;
}

.main-page__site-parts__link {
    position: relative;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 25px rgba(0, 0, 0, .3);
}

.main-page__site-parts__link-fon {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    filter: brightness(.7);
    -webkit-filter: brightness(.7);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.link-fon-1 {
    background: url(../img/splochenie-link-fon.webp) no-repeat center center;
    background-size: cover;
}

.link-fon-2 {
    background: url(../img/splochenie-link-fon-2.webp) no-repeat center center;
    background-size: cover;
}

.link-fon-3 {
    background: url(../img/splochenie-link-fon-3.webp) no-repeat center center;
    background-size: cover;
}

.main-page__site-parts__link:hover .main-page__site-parts__link-fon {
    filter: brightness(.9);
    -webkit-filter: brightness(.9);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.main-page__site-parts__link a {
    width: 100%;
    height: 100%;
    padding: 20px;
    min-height: 30vh;
    color: #fff;
    text-shadow: 0 0 12px rgba(0, 0, 0, .7);
}

.main-page__site-parts__link:hover .main-page__site-parts__link-line {
    left: -50%;
    top: -50%;
    transition: all .5s;
}

.main-page__site-parts__link-line {
    position: absolute;
    content: '';
    width: 100%;
    height: 65%;
    left: -100%;
    top: -100%;
    transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
    z-index: -1;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
}

.link-line__color-1 {
    background: #fff;
}

.link-line__color-2 {
    background: blue;
}

.link-line__color-3 {
    background: red;
}

.main-page__site-parts__link-header {
    font-size: 1.6rem;
    font-weight: bold;
}

.main-page__site-parts__link a:hover {
    color: #fff;
}

.thy-magnify-fon {
    transform: perspective(500px) translate3d(0, 0, 10px);
    -webkit-transform: perspective(500px) translate3d(0, 0, 10px);
    -moz-transform: perspective(500px) translate3d(0, 0, 10px);
    -ms-transform: perspective(500px) translate3d(0, 0, 10px);
    -o-transform: perspective(500px) translate3d(0, 0, 10px);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.magnify-fon-box:hover .thy-magnify-fon {
    transform: perspective(500px) translate3d(0, 0, 50px);
    -webkit-transform: perspective(500px) translate3d(0, 0, 50px);
    -moz-transform: perspective(500px) translate3d(0, 0, 50px);
    -ms-transform: perspective(500px) translate3d(0, 0, 50px);
    -o-transform: perspective(500px) translate3d(0, 0, 50px);
    transition: all .5s;
}

.site-parts__link__logo-box {
    margin-top: auto;
    margin-left: auto;
}


.main-page__news-box {
    display: grid;
    grid-template-areas: "a a a a a a"
                         "b b b c c c"
                         "d d e e f f";
    grid-gap: 15px;               
}

.thy-news-box {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    overflow: hidden;
    position: relative;
    min-height: 30vh;
}

.thy-news-box__fon {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.main-news-title-box {
    padding: 20px;
    width: 100%;
    position: relative;
}

.main-news-title-box::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0,0,0,1), transparent); 
    z-index: -1;
}

.thy-news-box:nth-child(1) {
    grid-area: a;
    min-height: 60vh;
}

.thy-news-box:nth-child(2) {
    grid-area: b;
}

.thy-news-box:nth-child(3) {
    grid-area: c;
}

.thy-news-box:nth-child(4) {
    grid-area: d;
}

.thy-news-box:nth-child(5) {
    grid-area: e;
}

.thy-news-box:nth-child(6) {
    grid-area: f;
}


.oursupport__box {
    position: relative;
}

.oursupport__box:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 35%;
    left: 0;
    top: -15px;
    background: linear-gradient(to bottom, #fff 20%, transparent);
    z-index: -1;
}

.oursupport__block {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    transition: all .3s;
}

.oursupport__block:hover {
    box-shadow: 0 0 25px rgba(0,0,0,.2);
    transition: all .3s;
}

.oursupport__block__short-line {
    width: 10%;
    height: 1px;
    background: #000;
    margin-bottom: 10px;
}

.support_block_txt {
    padding: 15px;
}

.oursupport__block p {
    margin: 0!important;
}

.img-arrow-right {
    margin-right: 10px;
}




/*------ СТИЛИ СТРАНИЦЫ СПЛОЧЕНИЕ НАЧАЛО ------*/

.page-top__header-block {
    min-height: 50vh;
}

.img-darker {
    filter: brightness(.6);
}

.splochenie__news-img__box {
    border-radius: 12px;
    overflow: hidden;
}

.splochenie__news-img__box img {
    filter: brightness(.7);
    transition: all .3s;
}

.splochenie__news-img__box:hover img {
    filter: brightness(1);
    transition: all .3s;
}

.splochenie__news-link {
    position: relative;
}

.splochenie__news__header {
    padding: 15px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    font-weight: bold;
    background: linear-gradient(to top, rgba(0,0,0,.9) 0%, rgba(0,0,0,.4) 60%, transparent);
}

.splochenie__news__date {
    position: absolute;
    left: 15px;
    top: 15px;
    color: #fff;
    background: #0051aa;
    padding: 5px 10px;
    border-radius: 8px;
    font-size: 13px;
    font-weight: bold;
    /* box-shadow: 0 0 25px rgba(0,0,0,.7); */
}

.article-icon {
    margin-right: 5px;
}

.link-all-posts {
    position: relative;
    margin-left: 22px;
    font-weight: bold;
}

.link-all-posts:hover:before {
    background: teal;
    transition: all .3s;
}
    
.link-all-posts:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    left: -18px;
    top: calc(50% - 5px);
    background: #000;
    z-index: 1;
    transition: all .3s;
}

/*------ СТИЛИ СТРАНИЦЫ СПЛОЧЕНИЕ КОНЕЦ ------*/